-S 3  -X RUN  -Q 0 -L 1   101 300
-S 4  -X RUN  -Q 0 -L 1   69 200
-S 3  -X RUN  -Q 0 -L 1   64 400
-S 3  -X RUN  -Q 0 -L 1   47 250
-S 4  -X RUN  -Q 0 -L 1   43 150
-S 2  -X RUN  -Q 1 -L 1   38 175
-S 0  -X RUN  -Q 1 -L 1   32 125
-S 2  -X RUN  -Q 1 -L 1   28 150
-S 2  -X RUN  -Q 1 -L 1   28 125
-S 2  -X RUN  -Q 1 -L 1   23 175
-S 1  -X RUN  -Q 2 -L 1   20 100
-S 1  -X RUN  -Q 2 -L 1   19 100
-S 1  -X RUN  -Q 2 -L 1   17 150
-S 1  -X RUN  -Q 2 -L 1   17 125
-S 1  -X RUN  -Q 2 -L 1   15 175
-S 0  -X RUN  -Q 3 -L 1   15 200
-S 0  -X RUN  -Q 3 -L 1   11 125
-S 0  -X RUN  -Q 3 -L 1   11 100
-S 0  -X RUN  -Q 3 -L 1   9 100
-S 0  -X RUN  -Q 3 -L 1   8 100
